Galaxietool Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000543Galaxietool(No Category)public2011-09-11 20:452011-10-29 20:25
ReporterUn1matr1x 
Assigned ToeX0du5 
PrioritynoneSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version 
Target Version5.0Fixed in Version5.0 
Summary0000543: Status-Seite
Description<@un1matr1x> achja eX0du5 auf der secret/status.php der Teil mit "Spieler mit mehr als X Planeten" wäre mMn besser mit einem Show-Button oder gespoilert, oder oder oder ... aber so ist es besonders in uni electra ewig lang, besonders da es kein pagination, ... gibt
<@eX0du5> un1matr1x merks dir mal fürs Redesign
<@eX0du5> da können wir einige Punkte anpassen wenn wir denken das Layout ist scheiße ^^
TagsNo tags attached.
Browser and Browser Version
Hoster
MySQL Version
PHP Version
rev
Attached Files

- Relationships

-  Notes
(0001389)
eX0du5 (manager)
2011-10-29 20:25

No entries are shown by default. You have to insert a value first to get the list of user with its planet numbers. If you choose to select with values like "2", it is your fault that the page gets too long.
I don't want to have pagination here as the value choosen here is usually a value to see only the top players.

- Issue History
Date Modified Username Field Change
2011-09-11 20:45 Un1matr1x New Issue
2011-09-18 13:20 eX0du5 Assigned To => eX0du5
2011-09-18 13:20 eX0du5 Status new => assigned
2011-10-29 20:25 eX0du5 Note Added: 0001389
2011-10-29 20:25 eX0du5 Status assigned => resolved
2011-10-29 20:25 eX0du5 Fixed in Version => 5.0
2011-10-29 20:25 eX0du5 Resolution open => fixed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker